# Interface InitializeAccounts

#### Hierarchy

- InitializeAccounts

- Defined in utils/instructions/initialize.ts:43

#####
Index

### Properties

bridge
clock
feeCollector
guardianSet
payer
rent
systemProgram

## Properties

### bridge

bridge: PublicKey

- Defined in utils/instructions/initialize.ts:44

### clock

clock: PublicKey

- Defined in utils/instructions/initialize.ts:48

### feeCollector

feeCollector: PublicKey

- Defined in utils/instructions/initialize.ts:46

### guardianSet

guardianSet: PublicKey

- Defined in utils/instructions/initialize.ts:45

### payer

payer: PublicKey

- Defined in utils/instructions/initialize.ts:47

### rent

rent: PublicKey

- Defined in utils/instructions/initialize.ts:49

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/initialize.ts:50

Generated using TypeDoc